@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	text-align: left;
	font-weight: bold;
}
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/arkaplan.png);
	background-repeat: repeat;
	background-attachment: fixed;
}
a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #CC9008;
}
a:active {
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Geneva, sans-serif;
}
h1 {
	font-size: 12px;
	color: #000000;
}
h2 {
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 16px;
	color: #0066FF;
}
h4 {
	font-size: 18px;
	color: #63F;
}
h5 {
	font-size: 20px;
	color: #0C0;
}
h6 {
	font-size: 22px;
	color: #F00;
}


.ana {
	background-color: #FFF;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.baslik {
	float: left;
	width: 960px;
	background-color: #CCCCCC;
}
.menu {
	float: left;
	height: 36px;
	width: 960px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

.slayt {
	background-color: #999;
	height: 300px;
	width: 960px;
	float: left;
	text-align: left;
}

.orta {
	background-color: #E5E5E5;
	float: left;
	width: 944px;
	padding-left: 16px;
	padding-top: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-align: left;
	font-weight: bold;
}
.ortasolust {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #E5E5E5;
	float: left;
	height: 24px;
	width: 393px;
	text-align: left;
	padding-top: 8px;
	padding-left: 17px;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
.ortasagust {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	float: left;
	height: 24px;
	width: 352px;
	padding-top: 8px;
	padding-right: 9px;
	background-color: #E5E5E5;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
.instagram {
	text-align: right;
	float: right;
	height: 30px;
	width: 32px;
	padding-top: 2px;
	padding-right: 17px;
	background-color: #E5E5E5;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}

.urunozellik {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #E5E5E5;
	float: left;
	width: 924px;
	font-size: 14px;
	padding-left: 18px;
	padding-top: 9px;
	overflow: auto;
	font-style: normal;
	font-weight: normal;
	border-bottom-color: #FFF;
	padding-right: 18px;
	height: auto;
	border-top-color: #D6D6D6;
	border-right-color: #D6D6D6;
	border-left-color: #D6D6D6;
	text-align: justify;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	padding-bottom: 9px;
}




.ortaic1 {
	background-color: #999;
	float: left;
	height: 366px;
	width: 220px;
	margin-top: 16px;
}
.ortaic1yazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-color: #000;
	text-align: center;
	vertical-align: middle;
	height: 26px;
	width: 220px;
	padding-top: 10px;
	color: #FFF;
	float: left;
}



.ortaic2 {
	float: left;
	height: 366px;
	width: 220px;
	margin-left: 16px;
	background-color: #999;
	margin-top: 16px;
}
.ortaic2resim {
	float: left;
	height: 330px;
	width: 220px;
}

.ortaic2yazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	text-align: center;
	vertical-align: middle;
	float: left;
	height: 26px;
	width: 220px;
	padding-top: 10px;
}

.ortaic3 {
	background-color: #999;
	float: left;
	height: 366px;
	width: 220px;
	margin-top: 16px;
	margin-left: 16px;
}
.ortaic3yazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	text-align: center;
	vertical-align: middle;
	float: left;
	height: 26px;
	width: 220px;
	padding-top: 10px;
}

.ortaic4 {
	background-color: #999;
	float: left;
	width: 220px;
	margin-top: 16px;
	margin-left: 16px;
	height: 366px;
}
.ortaic4resim {
	float: left;
	height: 330px;
	width: 220px;
}
.ortaic4yazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	text-align: center;
	vertical-align: middle;
	height: 26px;
	width: 220px;
	padding-top: 10px;
	margin-top: 330px;
}
.ortadosemeyazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	float: left;
	width: 928px;
	text-align: justify;
	padding-top: 9px;
	padding-bottom: 9px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.ortadosemeresim {
	float: left;
	width: 928px;
}
.ortahaliyazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	float: left;
	width: 928px;
}
.ortahaliresim {
	float: left;
	width: 928px;
}
.ortahaliresimsol {
	float: left;
	width: 456px;
	height: 264px;
	background-color: #E5E5E5;
}
.ortahaliresimsag {
	float: left;
	width: 456px;
	margin-left: 16px;
	height: 264px;
}
.ortahaliresim2 {
	float: left;
	width: 928px;
}
.ortahaliresim4 {
	float: left;
	width: 928px;
}

.ortahaliresim3 {
	float: left;
	width: 928px;
}
.ortatekstilyazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	float: left;
	width: 928px;
	text-align: justify;
	margin-bottom: auto;
}

.iletisim0 {
	background-color: #E5E5E5;
	float: left;
	width: 456px;
}

.iletisim1 {
	background-color: #E5E5E5;
	float: left;
	height: 215px;
	width: 456px;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
}
.iletisim2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #E5E5E5;
	float: left;
	height: 455px;
	width: 456px;
	text-align: left;
	margin-left: 16px;
	padding-top: 16px;
}
.iletisim3 {
	background-color: #E5E5E5;
	height: 240px;
	width: 456px;
	margin-top: 16px;
	float: left;
	margin-bottom: 27px;
	text-align: left;
}



.ortaalt {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	float: left;
	height: 96px;
	width: 928px;
	font-size: 14px;
	text-align: center;
	margin-top: 16px;
	margin-bottom: 16px;
	line-height: normal;
	vertical-align: middle;
}
.ortaaltadres {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	float: left;
	/*width: 798px;*/
	width: 733px;
	height: 88px;
	padding-top: 8px;
	/*padding-left: 65px;*/
	padding-left: 15px;
}
.ortaaltkatalog {
	/*float: left;*/
	float: right;
	height: 65px;
	width: 65px;
	/*text-align: left;*/
	text-align: right;
	margin-top: 22px;
}

.ortaaltvideo {
	float: left;
	height: 65px;
	width: 65px;
	text-align: left;
	margin-top: 22px;
}

.sayfalama {
	text-align: center;
	float: left;
	height: 26px;
	width: 960px;
	background-color: #7C7C7C;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 10px;
}


.alt {
	background-color: #000;
	float: left;
	width: 960px;
	height: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	padding-top: 12px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	border-left-color: #D6D6D6;
}



div.bgcarousel{
	background: black url(ajaxload.gif) center center no-repeat;
	width: 960px;
	height: 300px;
}

img.navbutton{ 
margin:5px;
opacity:0.7;
}

div.slide{ 
background-color: black;
background-position: center center; 
background-repeat: no-repeat;
background-size: cover; 
color: black;
}

div.selectedslide{ 
}

div.slide div.desc{ 
position: absolute;
color: black;
left: 40px;
top: 100px;
width:320px;
padding: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-shadow: 0 -1px 1px #8a8a8a; 
z-index:5;
}

div.selectedslide div.desc{ 
}

div.slide div.desc h2{
font-size:130%;
margin:0;
}

div.slide div.desc a{
color:yellow;
text-decoration:none;
}
.ana .orta .iletisim1 table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}
.ana .orta .iletisim2 table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}
.iletisimformunormalyazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}

.zorunlu {
	color: #F00;
}
.trk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	background-color: #E5E5E5;
	float: left;
	width: 70px;
	height: 32px;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
.ing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	background-color: #E5E5E5;
	text-align: center;
	float: left;
	width: 70px;
	height: 32px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.resimadi {
	text-align: center;
	font-style: normal;
	font-weight: bold;
}
.resimbilgisi {
	text-align: center;
	font-style: normal;
	font-weight: normal;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.ana .orta table {
	text-align: center;
}
.album {
	float: left;
	width: 928px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.albumresimyazi {
	float: left;
	height: 263px;
	width: 304px;
	margin-right: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}

.albumresim {
	float: left;
	width: 304px;
	height: 227px;
}
.albumyazi {
	float: left;
	height: 36px;
	width: 304px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

.aw-zoom
{
    position: relative;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
}

.aw-zoom:hover
{
    z-index:2;
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);  
    -moz-transform: scale(1.5);
    transform: scale(1.5);
}

.video {
	float: left;
	width: 305px;
}
